agent_id: vps-deployer
model: claude-sonnet-4-6
squad: infrastructure-and-devops
thread_type: P-Thread
purpose: Deploy applications to VPS instances via SSH; git pull, docker compose up, health check post-deploy
status: ready
created: 2026-02-24
